## mindi 2.1.1+git20201123

=== debian/changelog ===
mindi (2.1.1+git20201123-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 11 Jul 2021 16:42:41 -0400

com.github.torikulhabib.mindi (2.0.2) bionic; urgency=low

  * Initial Release.

 -- torikhabib <torik.habib@gmail.com>  Wed, 31 oct 2018 00:19:18 +0100
