=== debian/control ===
Source: mindi
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: torikhabib <torik.habib@gmail.com>
Build-Depends: meson (>= 0.43),
               debhelper (>= 9),
               libgtk-3-dev,
               valac (>= 0.16),
               libgranite-dev,
Standards-Version: 4.14

Package: mindi
Architecture: any
Depends: ffmpeg, youtube-dl, ${misc:Depends}, ${shlibs:Depends} 
Description: Simple audio converter
